RubyGems Navigation menu

dependabot-composer 0.138.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.157.2 - July 28, 2021 (47.5 KB)
  2. 0.157.1 - July 27, 2021 (47.5 KB)
  3. 0.157.0 - July 26, 2021 (47.5 KB)
  4. 0.156.10 - July 27, 2021 (47.5 KB)
  5. 0.156.9 - July 20, 2021 (47.5 KB)
  6. 0.138.0 - March 17, 2021 (47.5 KB)
显示所有 (739 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.11.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    98f1b0ef947408857116c1a8e128a76a5d20e2d1152aedae9dd903420c183c1e

    下载总次数 985,711

    这个版本 429

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Nonstandard

    需要的 Ruby 版本: >= 2.5.0

    需要的 RubyGems 版本: >= 2.5.0

    相关链接: